{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-04-19 10:38:34 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2023-04-19 10:38:36 +0200"
    },
    "done": false
  },
  "DataVersion": 3337
}